/*
    Custom overrides
*/

.americaFrontPage-text > .container-fluid {
	max-width: 800px;
}

.product_image_price_row,
.americaFrontPage-text {
  background-color: #ffffff;
}

.categoriesdescription {
	max-width: 1200px!important;
}



.dropdown-menu .sub_menu .menu-hover .desktopmenu {
    margin-bottom: 0px!important;
}
.pb5 {
    padding-bottom: 2px!important;
  	padding-top: 2px!important;
}
#navbarNavDropdown > ul > li.list-inline-item > a, #navbarNavDropdown > ul > li.list-inline-item > span a, .nav-link, .menu-cat-text, .menu-hover, #header_centered_logo_polaria .flat-menu .flat-menu-list a {
    font-weight: 600!important;
}

.fa-chevron-right:before {
    display: none!important;
}
.fa-chevron-left:before {
    display: none!important;
}

.logo {
    margin-top: 10px!important;
}

@media (min-width: 576px)
.col-sm-6 {
    background-color: #ffffff!important;
}

@media only screen and (min-width: 768px) {
  #footer .footer-widgets .col-md-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
  #footer .footer-widgets .col-md-2 h3 {
    font-size: 16px !important;
    font-weight:700!important;
  }
}

.page-wrapper .main_menu .mega-icons:nth-child(1) {
  display: none !important;
}


